[
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_fragment_schedule_appointment.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/fragment_schedule_appointment.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_activity_register.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/activity_register.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/drawable_ic_placeholder.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/drawable/ic_placeholder.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/drawable_ic_launcher_round.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/drawable/ic_launcher_round.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/xml_backup_rules.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/xml/backup_rules.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_fragment_medication.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/fragment_medication.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_item_medication.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/item_medication.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_activity_main.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/activity_main.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_activity_login.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/activity_login.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_item_time_slot.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/item_time_slot.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/drawable_ic_launcher_final.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/drawable/ic_launcher_final.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_item_appointment.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/item_appointment.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/drawable_ic_logo_scaled.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/drawable/ic_logo_scaled.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_dialog_edit_profile.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/dialog_edit_profile.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/menu_bottom_nav_menu.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/menu/bottom_nav_menu.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_dialog_change_password.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/dialog_change_password.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_fragment_sns24.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/fragment_sns24.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/drawable-v26_ic_launcher_final.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/drawable-v26/ic_launcher_final.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/xml_data_extraction_rules.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/xml/data_extraction_rules.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_fragment_home.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/fragment_home.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/drawable_ic_logo.png.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/drawable/ic_logo.png"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/drawable_ic_launcher.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/drawable/ic_launcher.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_dialog_add_medication.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/dialog_add_medication.xml"
    },
    {
        "merged": "com.example.cuida.app-debug-62:/layout_dialog_add_medication.xml.flat",
        "source": "com.example.cuida.app-main-64:/layout/dialog_add_medication.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_fragment_appointments.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/fragment_appointments.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_fragment_profile.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/fragment_profile.xml"
    },
    {
        "merged": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-debug-62:/layout_activity_forgot_password.xml.flat",
        "source": "/Users/230405/.gradle/daemon/9.1.0/com.example.cuida.app-main-64:/layout/activity_forgot_password.xml"
    }
]